View Issue Details

IDProjectCategoryView StatusLast Update
0001701SymmetricDSImprovementpublic2014-06-16 20:27
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.6.0 
Target Version3.6.0Fixed in Version3.6.0 
Summary0001701: Re-add support for db.spring.bean.name
DescriptionNeed db.spring.bean.name for backwards compatibility.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 7fe167f0

2014-04-29 14:08:59

chenson

Details Diff
0001701: Re-add support for db.spring.bean.name. Also added web.xml init parameter to tell symmetric to look for and use a webapp's application context
0001701
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/AbstractCommandLauncher.java Diff File
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/ClientSymmetricEngine.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/common/ParameterConstants.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/web/WebConstants.java Diff File
mod - symmetric-server/src/main/deploy/web/WEB-INF/web.xml Diff File
mod - symmetric-server/src/main/java/org/jumpmind/symmetric/web/ServerSymmetricEngine.java Diff File
mod - symmetric-server/src/main/java/org/jumpmind/symmetric/web/SymmetricContextListener.java Diff File
mod - symmetric-server/src/main/java/org/jumpmind/symmetric/web/SymmetricEngineHolder.java Diff File

SymmetricDS: master 272a4c6b

2014-04-30 14:45:30

chenson

Details Diff
0001701: Re-add support for db.spring.bean.name. Also added web.xml init parameter to tell symmetric to look for and use a webapp's application context
0001701
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/ClientSymmetricEngine.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/AbstractSymmetricEngine.java Diff File

Issue History

Date Modified Username Field Change
2014-04-29 14:07 chenson New Issue
2014-04-29 14:07 chenson Status new => assigned
2014-04-29 14:07 chenson Assigned To => chenson
2014-04-29 15:00 Changeset attached => SymmetricDS trunk r8212
2014-04-29 20:44 chenson Status assigned => resolved
2014-04-29 20:44 chenson Fixed in Version => 3.6.0
2014-04-29 20:44 chenson Resolution open => fixed
2014-04-30 15:00 Changeset attached => SymmetricDS trunk r8215
2014-06-16 20:27 chenson Status resolved => closed
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 272a4c6b
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 7fe167f0